64bit LuaXML?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

64bit LuaXML?

Jason Blanks
Hello all, I am trying to get some XML functionality with a program that uses LUA for scripting.  This running on a 64bit machine and software.  The error I receive when trying to load the lib is


lua: error loading module 'LuaXML' from file '.\LuaXML_lib.dll': %1 is not a valid Win32 application.


Same script works under LuaForWindows on my home pc, lib loads fine.  I was hoping it would be as easy as compiling the .c file on the 64bit machine, but have had no luck.  Any ideas on what a solution might be?

Thanks!